There are currently no open bugs.

"globus-xio-popen-driver" versions published in Ubuntu

Groovy (4.1-1): universe/net
Focal (4.1-1): universe/net
Bionic (3.6-2): universe/net
Xenial (3.5-2): universe/net
Trusty (2.3-3): universe/net
Precise (2.2-1): universe/net